[ConfigID]
ID=89 A4 08 32 A1 00-B16
[SN Set]
SN_Set=1
SN_Type=0
SN_Len=13
SN_Start=0000000000000
SN_End=9999999999999
SN_Mask=#############
[Other]
SATA_SSC_Enable=0
[StationName]
01=EraseAll
02=RDT
03=RDTResult
04=MP
05=ReMP
06=ICT
07=UpdateFW
08=ScanBad
[APSetting]
APVersion=v2.2.85
[InfoBlock_2]
Byte_290=E8
Byte_291=03
[General Info]
SlotNumber=8
TestStationSel=3
TestStation=F1
WorkingNo=SSD
ModelName=SSD
SerialNum=0000000000000
MaxCurrent=400
[Flash Info]
Flh_Type=TLC_16K
Flh_MakeCode=Intel
Flh_ID=89 a4 08 32 a1 00
Flh_Capacity=262144
Flh_CapacitySel=0
Flh_Number=8
Flh_NumberSel=0
Flash Clock=200
Flash Interface=5
[Options]
PadODTEnable=1
PadODT=1
DDRSize=32
Enable_Set_Custom_SMART_Temperature=0
Smart_Table=0
EnableSmartC3=1
SLCPoolSizeSel=6
SLCPoolSize=10485760
Disable_DIPM_Support=1
DEVSLP_Enable=1
Put_Thermal_Sensor=1
Skip_Check_RDDebugPage=1
PretestType=0
PMASetting=42035
[Device Info]
SATASpeed=3
ControllerType=SSD-3111SB
ICFWVersion=SBFQBB.3
3111SBISP_CodeVersion=QBB.3
3111SBISP_MPBINCode=.\Bin\SBFQBB.3.BIN
3111SBISP_RDTBINCode=.\Bin\SBSCB1.2.BIN
SSD Size=2.5"
[InfoBlock]
Byte_290=E8
Byte_291=03
[EraseAll]
Do_Erase_First=1
Type=01
